/* this file defines the colours used in the sub navigation on the main directorates page */

#leftcolor1
{
background-color : #C6BAB5;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}

#leftcolor2
{
background-color : #ADC394;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}

#leftcolor3
{
background-color : #CEDBBD;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor4
{
background-color : #E7EBCE;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor5
{
background-color : #FFEBAD;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor6
{
background-color : #FFDB6B;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor7
{
background-color : #CEB294;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor8
{
background-color : #B58A5A;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}

#leftcolor9
{
background-color : #D6D7EF;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor10
{
background-color : #A5CBDE;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor11
{
background-color : #73AACE;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor12
{
background-color : #D6C7DE;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
#leftcolor13
{
background-color : #BDAAC6;
position: relative;
width: .75em;
height: 1.75em;
margin: .05em 0 .05em 0;
}
